Loading...
Searching...
No Matches
_PurpleThemeManagerClass Struct Reference

## Data Fields

GObjectClass | parent_class

## Detailed Description

Definition at line 51 of file theme-manager.h.

## Field Documentation

## parent_class

GObjectClass _PurpleThemeManagerClass::parent_class

Definition at line 52 of file theme-manager.h.

The documentation for this struct was generated from the following file:

- theme-manager.h